<?php

function renderSuper($main_content=null, $data=null) {
    $ci = & get_instance();
    $data['main_content'] = $main_content;
    $ci->load->view('super/include/template', $data);
}

function renderMember($main_content=null, $data=null) {
    $ci = & get_instance();
    $data['main_content'] = $main_content;
    $ci->load->view('admin/include/template', $data);
}

function renderFront($main_content=null, $data=null) {
    $ci = & get_instance();
    $data['main_content'] = $main_content;
    $ci->load->view('frontend/include/template', $data);
}

